{% extends 'admin/admin.html.twig' %}

{% block title %} Recette : {{ recipe.title }} {% endblock %}

{% block body %}
    <h1> {{ recipe.title }} </h1>

    <p>
        <img src="{{ vich_uploader_asset(recipe, 'thumbnailFile') }}" alt="">
    </p>

    <turbo-frame id="{{recipe.id}}">
        {{ form(form_recipe, {action: path('admin.recipe.edit', {id: recipe.id} )}) }}
    </turbo-frame>
{% endblock %}